program minimalan_trud
var 
    B, C, A:integer;
begin
    Writeln('Broj bodova u drugom krugu kvalifikacija :')
    Readln(B)
    Writeln('Broj bodova u drugom krugu kvalifikacija :')
    Readln(C)
    If B + C = 256 then
    begin
           Writeln('Nisu potrebni podovi iz prvog kruga da bi se kvalifikovao')
           Writeln('Kvalifikovan sa brojem bodova :')
           Readln(B+C)
    If